Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 2707 - knfs stops responding
Summary: knfs stops responding
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: nfs-utils
Version: 7.0
Hardware: i386
OS: Linux
medium
high
Target Milestone: ---
Assignee: Michael K. Johnson
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-05-10 17:34 UTC by Jay Turner
Modified: 2015-01-07 23:37 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2002-12-15 04:14:18 UTC


Attachments (Terms of Use)

Description Jay Turner 1999-05-10 17:34:02 UTC
From time to time, users will see situations where knfs
stops responding; upon checking the status of the service,
user will find that mountd is not running; restarting nfs
has no effect on the problem.  The only solution at this
time is to reboot the machine.

Comment 1 Jeff Johnson 1999-06-03 13:52:59 UTC
Can you verify thsi with playpen knfsd-1.3.3? Thanks ...

Comment 2 Cristian Gafton 2000-08-09 02:35:02 UTC
assigned to johnsonm


Note You need to log in before you can comment on or make changes to this bug.